body {
	background:		#b8b29a;	
	background-image: 		url("http://hlssmod.net/background.jpg");
	background-repeat: 		no-repeat;
	background-position: 		center top;
	color:			#111111;
	font-size:		14px;
	font-family:		Verdana;

       	 SCROLLBAR-FACE-COLOR: 		#00000; 
  	SCROLLBAR-HIGHLIGHT-COLOR: 	#000000;
  	SCROLLBAR-SHADOW-COLOR:		#FFFFFF; 
  	SCROLLBAR-3DLIGHT-COLOR: 	#FFFFFF; 
  	SCROLLBAR-ARROW-COLOR: 		#000000; 
  	SCROLLBAR-TRACK-COLOR: 		#000000; 
  	SCROLLBAR-DARKSHADOW-COLOR: 	#000000;
}

font.author {
	color:			#888888;
	font-size:		12px;
}

font.numeration {
	color:			#888888;
}

font.small {
	font-size:		18px;
	}

a:link {

	text-decoration:	 none;
	color:		#00AAAA;
}

a:visited {
	text-decoration:	 none;
	color:		#00AAAA;
}

a:active { 
	color: 			#00FFFF;
	text-decoration: 	underline;
}

a:hover {
	color: 			#00FFFF;
	text-decoration: 	underline;
}

table {
	border-spacing: 0px;
}

td.trans {
        font-size:      13px;
	background:	#FFFFFF;
	background:	rgba(255,255,255,0.8);
	border:		solid #000000 10px;
	border: 	solid rgba(0,0,0,0.0) 10px;
}

table.trans {
        font-size:      13px;
	background:	#FFFFFF;
	background:	rgba(255,255,255,0.8);
	border:		solid #000000 10px;
	border: 	solid rgba(0,0,0,0.0) 10px;
}


td.normal {
        font-size:      13px;
}

td.test {
        font-size:      13px;
	border:		solid #FF0000 10px;
}

td.link:hover {
	background:	#00505d;
}

tr.link:hover {
	background:	#00505d;
	cursor: default;
}

td.selected {
	background:	#000000;
	background:	rgba(0,0,0,0.1);
	border: 	solid rgba(0,0,0,0.1) 10px;
}

table.articelist {
	font-size:	13px;
}

h1 { 
font-size: 35px;
}

h2 {
font-size: 23px;
}

img {
	border: 0px;
}

img.link:hover {
	border: 0px;
	background:	#00505d;
}

font.inactive_link {
	color:			#888888;
}

font.small
{
        font-size:      10px;
 	opacity: .5;               /* Standard style for transparency */
   	-moz-opacity: .5;          /* Transparency for older Mozillas */
    	filter: alpha(opacity=50);  /* Transparency for IE */

}

pre
{
	color:	#CCCCFF;
}

pre.code
{
	color:	#222222;
 	border: 1px solid #d7d7d7;
 	margin: 1em 1.75em;
 	padding: .25em;
 	overflow: auto;
}